aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/ci.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci.sh')
-rwxr-xr-xci.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/ci.sh b/ci.sh
new file mode 100755
index 0000000..3261375
--- /dev/null
+++ b/ci.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+shopt -s inherit_errexit lastpipe
+
+docker-compose build --pull